#borderHeaderDiv {
  /*max-width: 960px;*/
  max-width: 1398px;
  width: 100%;
}

/* ==== inline styles here ==== */
#theArrow-inline {
  display: inline-block !important;
  margin-top: 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 137px;
}


/* ======== HEADER HAMBURGER ======== */

.hamburger-container{
  font-family: 'Noto Sans', sans-serif;
	margin:0;
	width:100%;
  	background:#ffffff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  display: none;
}
.hamburger-header{
	width:100%; 
	background:#ffffff; 
	height:60px; 
	line-height:60px;
	border-bottom:1px solid #dddddd;
}
.hamburger-icon{
  background:none;
  position:absolute;
  top:5px;
  right:0;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#682F90;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.hamburger-cross{
  background:none;
  position:absolute;
  top:0px;
  right:0;
  padding:7px 15px 0px 15px;
  color:#682F90;
  border:0;
  font-size:3em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.hamburger-menu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#f1f1f1;  position:absolute; text-align:center; font-size:12px;}
.hamburger-menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.hamburger-menu li {display: block;   padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.hamburger-menu li:hover{display: block;    background:#ffffff; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.hamburger-menu ul li a { text-decoration:none;  margin: 0px; color:#666;}
.hamburger-menu ul li a:hover {  color: #666; text-decoration:none;}
.hamburger-menu a{text-decoration:none; color:#666;}
.hamburger-menu a:hover{text-decoration:none; color:#666;}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}
.hamburger-header{display:inline-block; font-size:12px;}
.hamburger-header span{padding-left:20px;}
.hamburger-header a{color:#336699;}

.hamburger-header img {
  margin-top: 8px;
  max-width: 100%;
  width: 140px;
}
.hamburger-menu li {
  background-color: white;
  font-weight: bolder;
  color: #9E9E9E;
}

/* =======END OF HAMBURGER ========== */